<?xml version="1.0" encoding="utf-8"?>
<NV_CATEGORY NAME="PARAM_VALUE" MODE="GU" VERSION="VDM 1.0" SVN="37642">
	<PROJECT_GROUP NAME="GUCODEC" ID="24" PRODUCT="BVL" VERSION="1.0">
		<CFG NUMID="1" NAME="VOLUME_INDEX_CFG" PARAM_VALUE="{0x0F}"/>
		<CFG NUMID="2" NAME="DETECTION_TIME_INTERVAL_CFG" PARAM_VALUE="{0x4E20}"/>
		<CFG NUMID="3" NAME="RMS_THRESHOLD_IN_ONE_CFG"    PARAM_VALUE="{0xFFA6,0xFFA6,0xFFA6,0xFFAB,0xFFB0,0xFFB5,0xFFBA,0xFFBF,0xFFC4,0xFFC4,0xFFC9,0xFFCE,0xFFD3,0xFFD3,0xFFD8,0xFFD8,0xFFD8,0xFFD8,0xFFD8,0xFFD8,0xFFD8}"/>
		<CFG NUMID="4" NAME="RMS_THRESHOLD_IN_TWO_CFG"    PARAM_VALUE="{0xFFA6,0xFFA6,0xFFA6,0xFFAB,0xFFB0,0xFFB5,0xFFBA,0xFFBF,0xFFC4,0xFFC4,0xFFC9,0xFFCE,0xFFD3,0xFFD3,0xFFD8,0xFFD8,0xFFD8,0xFFD8,0xFFD8,0xFFD8,0xFFD8}"/>
		<CFG NUMID="5" NAME="RMS_THRESHOLD_OUT_ONE_CFG"   PARAM_VALUE="{0xFFA6,0xFFB0,0xFFB5,0xFFB5,0xFFBA,0xFFBA,0xFFBF,0xFFC4,0xFFC9,0xFFCE,0xFFD3,0xFFD3,0xFFD8,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD}"/>
		<CFG NUMID="6" NAME="RMS_THRESHOLD_OUT_TWO_CFG"   PARAM_VALUE="{0xFFA6,0xFFB0,0xFFB5,0xFFB5,0xFFBA,0xFFBA,0xFFBF,0xFFC4,0xFFC9,0xFFCE,0xFFD3,0xFFD3,0xFFD8,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD,0xFFDD}"/>
	</PROJECT_GROUP>
</NV_CATEGORY>
